body      {overflow:hidden;                 
           background-color:#4d56b5;       /-синий    #fce6c4-розовый
           font-family:"Times New Roman";
           font-size:10.0pt;
           text-align:center;
           font-weight:400;
           color:white;
           margin:0.1em;
      
         SCROLLBAR-FACE-COLOR:#4D56B5;  /*цвета линейки прокрутки*/
         SCROLLBAR-HIGHLIGHT-COLOR: #006699; 
         SCROLLBAR-SHADOW-COLOR:#c1c1c1 ; 
         SCROLLBAR-3DLIGHT-COLOR: #c1c1c1; 
         SCROLLBAR-ARROW-COLOR:#ffffff; 
         SCROLLBAR-TRACK-COLOR: #b6bfce; 
         SCROLLBAR-DARKSHADOW-COLOR: #006699;}


h1        {font-size:16.0pt;
           margin:0.2em;}
h2        {font-size:15.0pt;
           margin:0.1em;}
p         {font-size:14.0pt;
           text-align:justify;
           text-indent:35pt;}
img       {border:0 solid blue;
           margin:0px;  
           padding:0px;
           vertical-align:middle;}
div.menu__2{height:1px; 
            overflow:hidden;
            border:0 solid red;
            margin-left:0em;
            margin-top:0.2em;
            text-align:left;
            vertical-align:middle;
            font-size:14.0pt;}
ul         {margin-left: 0.5em; /* Отступ слева в браузере IE и Opera */
            padding-left:0.5em; /* Отступ слева в браузере Firefox, Safari, Chrome */
            }
li         {text-align:left;
            list-style-type: none; /* Убираем маркеры */}

A:link    {font-size:12.0pt; font-family:"Times New Roman";font-weight:700; COLOR: #AAAAAA; FONT-STYLE: normal; TEXT-DECORATION: none;}
A:visited {font-size:12.0pt; font-family:"Times New Roman";font-weight:700; COLOR: #CCCCCC; FONT-STYLE: normal; TEXT-DECORATION: none}
A:hover   {font-size:12.0pt; font-family:"Times New Roman";font-weight:700; COLOR: #EEEEEE; FONT-STYLE: normal; TEXT-DECORATION: none;}


